import React from "react";

const Button = (props) => {
    const {children, variant, type} = props 
    return(
        <>
        <button
            type ={type}
            className={`w-full font-semibold  rounded-md bg-[#AFA0D7]  ${variant}`}
          >
            {children}
          </button>
        </>
    );
}

export default Button