import React from 'react'

import BarChart from '../../components/Elements/BarChart';
import LineChart from '../../components/Elements/LineChart';

import DrawerAdmin from '../../components/Fragments/DrawerAdmin';

const DasboardAdmin = () => {
    return (
        <>
            <DrawerAdmin>
                <div className='my-5 grid grid-cols-1 gap-5 md:grid-cols-2'>
                    <div className='flex bg-white rounded-lg shadow-md border w-full '>
                        <div className='grid  w-full space-y-3 m-3'>
                            <div className='flex justify-between items-center'>
                                <h1 className='text-lg font-semibold '>Product stock</h1>
                                <p className='text-md opacity-50'>22-Agustus-2024</p>
                            </div>
                            <h1 className='text-2xl font-bold'>355.999.999</h1>
                            <h1 className='text-md'>Ready stok</h1>
                        </div>
                        <div>
                        </div>
                    </div>
                    <div className='flex bg-white rounded-lg shadow-md border w-full '>
                        <div className='grid  w-full space-y-3 m-3'>
                            <div className='flex justify-between items-center'>
                                <h1 className='text-lg font-semibold '>Product stock</h1>
                                <p className='text-md opacity-50'>22-Agustus-2024</p>
                            </div>
                            <h1 className='text-2xl font-bold'>355.999.999</h1>
                            <h1 className='text-md'>Ready stok</h1>
                        </div>
                        <div>
                        </div>
                    </div>
                </div>
                <div className=' bg-white rounded-lg shadow-lg border grid  '>
                    <BarChart />
                </div>
                <div className=' grid grid-cols-1 gap-5 md:grid-cols-2 my-5'>
                    <div className='grid space-y-3 p-3 bg-white border rounded-lg shadow-lg '>
                        <div className='flex justify-between items-center'>
                            <h1 className='text-lg font-semibold '>Payments</h1>
                            <p className='text-md opacity-50'>22-Agustus-2024</p>
                        </div>
                        <h1 className='text-2xl font-bold'>355.999.999</h1>
                        <h1 className='text-md'>Pay.Income</h1>
                    </div>
                    <div className='grid space-y-3 p-3 bg-white border rounded-lg shadow-lg '>
                        <div className='flex justify-between items-center'>
                            <h1 className='text-lg font-semibold '>Payments</h1>
                            <p className='text-md opacity-50'>22-Agustus-2024</p>
                        </div>
                        <h1 className='text-2xl font-bold'>355.999.999</h1>
                        <h1 className='text-md'>Pay.Income</h1>
                    </div>

                </div>
                <div className=' bg-white rounded-lg shadow-lg border grid  '>
                    <LineChart />
                </div>
            </DrawerAdmin>
        </>
    )
}




export default DasboardAdmin