import Drawer from "../../components/Fragments/Drawer"
import LineChart from "../../components/Elements/LineChart"
const Sales = () => {
    return (
        <>
            <Drawer>
                <div className='my-5 grid grid-cols-1 gap-5 md:grid-cols-2'>
                    <div className='flex bg-white rounded-lg shadow-md border w-full '>
                        <div className='grid  w-full space-y-3 m-3'>
                            <div className='flex justify-between items-center'>
                                <h1 className='text-lg font-semibold '>Product stock</h1>
                                <p className='text-md opacity-50'>22-Agustus-2024</p>
                            </div>
                            <h1 className='text-2xl font-bold'>355.999.999</h1>
                            <h1 className='text-md'>Ready stok</h1>
                        </div>
                        <div>
                        </div>
                    </div>
                    <div className='flex bg-white rounded-lg shadow-md border w-full '>
                        <div className='grid  w-full space-y-3 m-3'>
                            <div className='flex justify-between items-center'>
                                <h1 className='text-lg font-semibold '>Product stock</h1>
                                <p className='text-md opacity-50'>22-Agustus-2024</p>
                            </div>
                            <h1 className='text-2xl font-bold'>355.999.999</h1>
                            <h1 className='text-md'>Ready stok</h1>
                        </div>
                        <div>
                        </div>
                    </div>
                </div>
                <LineChart />
                <div className="overflow-x-auto">
                        <p className="text-xl font-bold text-purple-500 mx-2 mb-2 mt-5">Top Salling Product</p>
                        <table className="table table-xs table-pin-rows table-pin-cols bg-white border shadow-lg p-3 rounded-lg">
                            <thead>
                                <tr>
                                    <th>Rank</th>
                                    <td>Image</td>
                                    <td>Name</td>
                                    <td>Total Orders</td>
                                    <td>revenue</td>
                                    <td>category</td>
                                    <td>Ratting</td>
                                  
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <th>1</th>
                                    <td><img src="/image/produk.png" alt="" /></td>
                                    <td>Quality Control Specialist</td>
                                    <td>1000</td>
                                    <td>128401</td>
                                    <td>Mek up</td>
                                    <td>5.00</td>
                                  
                                </tr>
                            </tbody>
                        </table>
                </div>
            </Drawer>
        </>
    )
}

export default Sales