import { IoIosSearch } from "react-icons/io";

const Search = () => {
  return (
    <>
      <div className="relative">
        <div className="absolute inset-y-0 start-0 flex items-center pointer-events-none z-20 ps-1">
          <IoIosSearch className="text-2xl text-black " />
        </div>
        <input
          className="py-3  px-8 block max-w-full bg-[#ECF0F3] rounded-full text-sm focus:outline-none focus:border-[#AFA0D7] focus:ring-[#AFA0D7] focus:ring-2"
          type="text"
          placeholder="Type a name"
        />
      </div>
    </>
  );
};

export default Search;
