import DrawerAdmin from "../../components/Fragments/DrawerAdmin"
import Button from "../../components/Elements/Buttons"
import { IoDocumentText } from "react-icons/io5";
import Pagination from "../../components/Elements/Pagination";
import { MdDeleteForever } from "react-icons/md";
const DetailSeller = () => {
    return (
        <>
            <DrawerAdmin>
                <div className="flex items-center justify-between m-5">
                    <div>
                        <Button variant=" text-white bg-blue-700 px-5 py-2">Add Seller</Button>
                    </div>
                    <div>
                        <button className="border-2 border-green-500 p-1 flex items-center gap-1 rounded-lg lg:p-2">
                            <IoDocumentText className="text-green-500 text-2xl" />
                            Export PDF
                        </button>
                    </div>
                </div>

                <div className="overflow-x-auto">
                       
                        <table className="table table-xs table-pin-rows table-pin-cols bg-white border shadow-lg p-3 rounded-lg">
                            <thead>
                                <tr>
                                    <th>ID</th>
                                    <td>Image</td>
                                    <td>Name</td>
                                    <td>Email</td>
                                    <td>Telp</td>
                                    <td>Status</td>
                                    <td>Action</td>
                                  
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <th>1</th>
                                    <td><img src="/image/profile.png" alt="" className="w-16 py-2"/></td>
                                    <td>Admin Slot</td>
                                    <td>Admin@gmail.com</td>
                                    <td>085681121</td>
                                    <td className="text-green-500">Active</td>
                                    <td className="cursor-pointer">
                                       <a href="" ><MdDeleteForever className="text-red-500 text-3xl"/></a>
                                    </td>
                                  
                                </tr>
                            </tbody>
                        </table>
                </div>
                <Pagination></Pagination>

            </DrawerAdmin>
        </>
    )
}

export default DetailSeller